* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html,
body {
	position: relative;
	width: 100%;
	height: 100%;
	font-size: 100px;
	/* 基准2560宽度下100px */
}

img,
video {
	max-width: 100%;
	height: auto;
	display: block;
}

.wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.wrap_box {
	width: 100%;
	height: 100%;
	position: relative;
}

.section {
	overflow: hidden;
	position: relative;
}

.banner_jrgw {
	position: absolute;
	right: 0.9rem;
	top: 0.7rem;
	cursor: pointer;
	z-index: 11;
}

.yuyue_imgkfa {
	position: absolute;
	right: 93px;
	top: 179px;
	cursor: pointer;
	z-index: 11;
}

.footeras,
.footeras .fp-tableCell {
	min-height: 298px !important;
	height: 298px !important;
}

.Hybox_jrgw {
	position: absolute;
	top: 0px;
	right: 15%;
	z-index: 12;
}

.wrap1 {
	/* height: 1440px; */
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2607_bg1b.jpg) top center no-repeat;
	/* background-attachment: fixed; */
	background-size: cover;
}

.wrap2,
.wrap3,
.wrap4,
.wrap5 {
	/* height: 1440px; */
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605_bg3.jpg) center no-repeat;
	/* background-attachment: fixed; */
	background-size: cover;
}

.wrap_diva {
	position: relative;
	width: 100%;
	max-width: 100rem;
	margin: 0 auto;
	z-index: 10;
	height: 100%;
	/* position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	height: 1440px;
	width: 2560px;
	z-index: 10; */
}

.wrap1_diva {
	width: 100%;
	height: 100%;
	position: relative;
}

.video_box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: 100%;
	/* height: 100%; */
	overflow: hidden;
}

.video_box video {
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.video_box .js-video1 {
	display: block;
	opacity: 1;
	width: 100%;
	height: 100%;
}

.video_box .js-video2 {
	display: none;
	opacity: 1;
	width: 100%;
	height: 100%;
}

.pln_logo {
	position: absolute;
	left: 50%;
	margin-left: -1180px;
	top: 123px;
}


/* 顶部 */
#header_nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	max-width: 2560px;
	width: 100%;
	height: 2rem;
	/* 关键：消除iframe默认间隙 */
	display: block;
	border: none;
}
.headerboxejy{
	position: absolute !important;
}

.headerbox {
	/* max-width: 2560px; */
	width: 100%;
	height: 1rem;
	margin: 0 auto;
	position: fixed;
	top: 0;
	/* top: 0px; */
	z-index: 99;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605b_navnbg.png) center no-repeat;
	/* background: rgb(92 121 184 / 80%); */
}

#headers.header_diva {
	position: fixed;
	top: 0;
	width: 100%;
	height: 1rem;
	background: rgba(0, 0, 0, 0.6);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	z-index: 100;
}

.nsm_header {
	max-width: 22.6rem;
	height: 1rem;
	margin: 0 auto;
	position: relative;
}

.nsm_header .plheader_logo {
	width: 1.42rem;
	margin-right: 260px;
	float: left;
	margin: auto 0;
	display: block;
	margin-top: 0.13rem;
}

.nsm_header .nsmheader_yx {
	width: 90px;
	height: 90px;

}

.nsm_header .pln_headerul {
	width: fit-content;
	height: 1rem;
	margin: 0 auto;
	min-width: 15rem;
}

.nsm_header .pln_headerul .pln_headerli {
	float: left;
	width: 1.53rem;
	height: 100%;
	cursor: pointer;
	position: relative;
	text-align: center;
	line-height: 0.2rem;
	margin-right: 0.94rem;
}

.nsm_header .pln_headerul .pln_headerli:last-child {
	margin-right: 0px;
}

.nsm_header .pln_headerul .pln_headerli img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.nsm_header .pln_headerul .pln_headerli img.plheader_listn {
	width: 1.01rem;
}

.nsm_header .pln_headerul .pln_headerli img.plheader_listy {
	width: 1.53rem;
}

.nsm_header .pln_headerul .pln_headerli img.plheader_listy {
	display: none;
}

.nsm_header .pln_headerul .pln_headerli.on img.plheader_listy {
	display: block;
}

.nsm_header .pln_headerul .pln_headerli.on img.plheader_listn {
	display: none;
}
.nsm_header .pln_headerul .pln_headerli.active img.plheader_listy {
	display: block;
}

.nsm_header .pln_headerul .pln_headerli.active img.plheader_listn {
	display: none;
}
.nsm_header .pln_headerul .pln_headerli .headerligl {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	font-size: 0.18rem;
	top: 0.68rem;
	cursor: pointer;
}

.headerligl a {
	color: #fff;
}

.nsm_header .pln_headerul .nsm_headerli:last-child a {
	border-right: none;
}

.nsm_header .plheader_hyzx {
	position: absolute;
	top: 0;
	right: 1.9rem;
	/* left: 19rem; */
	bottom: 0;
	margin: auto;
	cursor: pointer;
	width: 1.69rem;
}

.nsm_header .plheader_cz {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	/* left: 20.9rem; */
	margin: auto;
	cursor: pointer;
	width: 1.69rem;
}

.pln_Nav_divb {
	display: none;
	width: 100%;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnxf2607_topzz.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	padding: 1.26rem 0 0.3rem 0;
	animation: topin 0.3s;
	background-size: 100% 100%;
	z-index: 1;
}

.pln_Nav_ulb {
	width: 15.8rem;
	display: block;
	margin: 0 auto;
	height: 0.4rem;
}

.pln_Nav_ulb .list {
	width: 2.22rem;
	float: left;
	margin-right: 0.3rem;
}

.pln_Nav_ulb .list a {
	height: 0.42rem;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 0.4rem;
	color: #ffffff;
	font-size: 0.22rem;
}

.pln_Nav_ulb .list a:hover {
	color: #00ffd8;
}

@keyframes topin {
	0% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1
	}
}



.wrap1 .download_box {
	width: 8.86rem;
	height: 1.97rem;
	margin: 0 auto;
	position: absolute;
	bottom: 0.7rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 11;
}

.download_box .download_code {
	float: left;
	width: 1.73rem;
}

.download_box img {
	transition: all 0.3s;
	cursor: pointer;
}

.download_box img:hover {
	transform: scale(1.05);
}

.download_box .download_rbox {
	width: 3.22rem;
	z-index: 11;
	position: relative;
	float: left;
	margin-left: 0.2rem;
}

.download_rbox img {
	width: 3.22rem;
}

.download_app,
.download_pc {
	margin: 0 auto;
	margin-bottom: 0.22rem;
	cursor: pointer;
}


.banner_year {
	width: 4.63rem;
	height: 2.82rem;
	margin: 0 auto;
	position: absolute;
	bottom: 1.3rem;
	left: 0.34rem;
}

.banner_year img {
	width: 1.13rem;
	margin-bottom: 0.14rem;
}

.banner_yearbx {
	width: 4.96rem;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	padding: 0.2rem;
}

.banner_year p {
	color: #ffffff;
	line-height: 0.26rem;
	font-size: 0.18rem;
}

.banner_year p a {
	border-bottom: 1px solid #fff;
}



/* 2-新闻 */
.wrap2 .news_box {
	width: 16.05rem;
	height: 8.73rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	margin-top: 2.34rem;
	overflow: hidden;
}

.news_title {
	width: 4.42rem;
	float: right;
}

.news_box .news_diva {
	width: 16.05rem;
	height: 6.71rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	margin-top: 2.02rem;
}

.news_diva .lunbo_a {
	width: 10.15rem;
	height: 6.15rem;
	float: left;
	position: relative;
	overflow: hidden;
}

.lunbo_a .lunbo_head {
	list-style: none;
	bottom: 5px;
	z-index: 1;
	right: 5px;
	position: absolute;
}

.lunbo_a .lunbo_head li {
	cursor: pointer;
	float: left;
	width: 0.11rem;
	height: 0.11rem;
	background: #3c5182;
	margin: 0 0.08rem;
	border-radius: 50px;
}

.lunbo_a .lunbo_head li.on {
	width: 1.32rem;
	height: 0.1rem;
	background: #74c6ff;
	margin: 0 0.1rem;
	border-radius: 50px;
}

.lunbo_a .lunbo_body {
	width: 10.15rem !important;
	height: 6.26rem !important;
	overflow: hidden;
	position: relative;
	background: url("http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605c_lunbobg.png") no-repeat;
	background-size: 100%;
}

.lunbo_a .lunbo_body li {
	width: 10.09rem !important;
}

.lunbo_a .lunbo_body img.lunbo_img {
	width: 9.95rem;
	height: 5.61rem;
	display: block;
	margin: 0 auto;
	margin-top: 0.08rem;
}

.lunbo_a .lunbo_body p {
	margin-top: 0.21rem;
	margin-left: 0.12rem;
	font-size: 0.18rem;
	letter-spacing: 1px;
	color: #2f2f2f;
}

.lunbo_a .lunbo_zhezhao {
	position: absolute;
	bottom: -0.13rem;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
}

/* 新闻 */
.wrap2 .activity_list {
	width: 5.76rem;
	height: 5.71rem;
	float: left;
	margin-left: 0.14rem;
	position: relative;
}

.activity_list .activity_ula {
	width: 5.75rem;
	height: 0.54rem;
	background: url("http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605c_newsnavbg.png") no-repeat;
	background-size: 100%;
}

.activity_ula li {
	float: left;
	width: 1.24rem;
	height: 0.51rem;
	cursor: pointer;
	margin-right: 0.25rem;
	margin-top: 0.03rem;
	position: relative;
}

.activity_ula li:last-child {
	margin-right: 0;
}

.activity_ula li img {
	width: 0.57rem;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.activity_ula li .activity_liyes {
	width: 1.24rem;
	display: none;
}

.activity_ula li.on .activity_liyes {
	display: block;
}

.activity_ula li.on .activity_lino {
	display: none;
}

.activity_list .activity_more {
	cursor: pointer;
	float: right;
	margin-top: 0.5rem;
	width: 1.29rem;
}

.activity_ulb {
	width: 5.77rem;
	max-height: 5.2rem;
	overflow: hidden;
	padding-top: 0.04rem;
	display: none;
}

.activity_ulb li {
	width: 5.71rem;
	height: 1.03rem;
	line-height: 1.03rem;
	font-size: 0.2rem;
	color: #2f2f2f;
	overflow: hidden;
	margin: 0 auto;
	border-bottom: 1px dotted #63d1ff;
}

.activity_ulb .activityb_tb {
	width: 0.77rem;
	height: 0.37rem;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605c_newstbbg.png) no-repeat;
	background-size: 100%;
	display: block;
	float: left;
	line-height: 0.36rem;
	text-align: center;
	letter-spacing: 2px;
	margin-right: 0.1rem;
	margin-top: 0.03rem;
}

.activity_ulb .activityb_tbhuo {
	vertical-align: middle;
	margin-left: 0.05rem;
	margin-top: -0.11rem;
	display: none;
}

.activity_ulb .activityb_tbhuo.isactive {
	display: inline-block;
}

.activity_ulb li a {
	color: #2f2f2f;
}

.activity_ulb li a:hover {
	color: #0082b4;
}

.activity_ulb li p:hover {
	color: #0082b4;
}

.activity_ulb li p {
	float: left;
	min-width: 4.91rem;
	line-height: 1.03rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: flex;
	align-items: center;

}

.activity_ulb li span.activityb_time {
	float: right;
	margin-right: 0.07rem;
}




/*3-重点活动 */
.wrap3 .event_box {
	width: 16.05rem;
	height: 9.26rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	margin-top: 2.34rem;
}

.event_title {
	width: 4.95rem;
	float: left;
	margin-bottom: 0.57rem;
}

.event_box .event_diva {
	width: 16.05rem;
	height: 9.3rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	/* overflow: hidden; */
}

.event_box .event_divb {
	width: 16.05rem;
	height: 6.6rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	/* overflow: hidden; */
	float: left;
}

.carousel {
	position: relative;
	width: 16.1rem;
	height: 6.4rem;
	overflow: hidden;
	margin: 0.3rem auto;
}

.carousel .carousel-track {
	display: flex;
	height: 100%;
	transition: transform 0.5s ease;
}

.carousel .item {
	display: flex;
	gap: 0.25rem;
	width: 16.09rem;
	height: 100%;
	flex-shrink: 0;
}

.carousel .box {
	height: 6.4rem;
	border-radius: 12px;
	overflow: hidden;
	transition: none;
}

.carousel .box:nth-child(1) {
	width: 11.26rem;
	opacity: 1;
}

.carousel .box:nth-child(2),
.carousel .box:nth-child(3) {
	width: 2.16rem;
	opacity: 0.6;
}

.carousel img {
	width: 100%;
	height: 100%;
}

.carousel .btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 0.94rem;
	height: 0.79rem;
	border-radius: 50%;
	background: none;
	border: none;
	font-size: 0.2rem;
	cursor: pointer;
	z-index: 99;
}

.carousel .prev {
	left: 0.18rem;
}

.carousel .next {
	right: 0.18rem;
}

.event_roujiant {
	transform: rotate(180deg);
}

.event_box .event_ula {
	margin: 0 auto;
	display: block;
	/* width: 208px; */
	width: fit-content;
	height: 0.1rem;
}

.event_ula li {
	cursor: pointer;
	float: left;
	width: 0.11rem;
	height: 0.11rem;
	background: #3c5182;
	margin: 0 0.08rem;
	border-radius: 50px;
	transition: all 0.3s;
}

.event_ula li.on {
	width: 1.32rem;
	height: 0.1rem;
	background: #74c6ff;
	margin: 0 0.1rem;
	border-radius: 50px;
}


/* 4-角色介绍 */
.wrap4 .Character_box {
	width: 16.05rem;
	height: 10.61rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	margin-top: 1.9rem;
	overflow: hidden;
}

.Character_title {
	width: 5.07rem;
	float: right;
}

.Character_box .Character_diva {
	width: 16.05rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	float: left;
	/* overflow: hidden; */
}

.Character_diva .Character_ula {
	width: 1.37rem;
	height: 8.5rem;
	float: left;
}

.Character_ula li {
	float: left;
	width: 1.26rem;
	height: 1.26rem;
	cursor: pointer;
	position: relative;
	text-align: center;
	margin-bottom: 1.15rem;
}

.Character_ula li:last-child {
	margin-right: 0px;
}

.Character_ula li img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.Character_ula li:nth-child(1) img {
	width: 1.14rem;
}

.Character_ula li:nth-child(2) img {
	width: 1.15rem;
}

.Character_ula li:nth-child(3) img {
	width: 1.26rem;
}

.Character_ula li:nth-child(4) img {
	width: 1.25rem;
}

.Character_ula li img.Character_navy {
	display: none;
}

.Character_ula li.on img.Character_navy {
	display: block;
}

.Character_ula li.on img.Character_navn {
	display: none;
}

.Character_box .Character_divb {
	width: 14.01rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
	float: right;
	display: none;
	/* overflow: hidden; */
}

.Character_divb .Characterb_ulb {
	width: 14.01rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
}

.Characterb_ulb li {
	display: none;
}

.Characterb_ulb li .Characterb_biaozhi {
	position: absolute;
	top: 0;
	left: 0;
	animation: bounceIn 0.5s 0s forwards !important;
	visibility: visible !important;
	width: 4.19rem;
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(0.3);
	}

	20% {
		transform: scale(1.1);
	}

	40% {
		transform: scale(0.9);
	}

	60% {
		transform: scale(1.03);
		opacity: 1;
	}

	80% {
		transform: scale(0.97);
	}

	100% {
		transform: scale(1);
	}
}

.Characterb_ulb li .Characterb_mes {
	width: 5.53rem;
	position: absolute;
	top: 4.18rem;
	left: 0;
	visibility: visible !important;
	animation: slideInLeft 0.5s 0s forwards !important;
}

@keyframes slideInLeft {
	from {
		transform: translateX(-30px);
		opacity: 0;
	}

	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.Characterb_ulb li .Characterb_ren {
	position: absolute;
	top: 0;
	left: 4.87rem;
	animation: slideInRight 0.5s 0s forwards !important;
	visibility: visible !important;
}

@keyframes slideInRight {
	from {
		transform: translateX(30px);
		opacity: 0;
	}

	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.Characterb_ulb li .Characterb_renbg {
	position: absolute;
	top: 0.49rem;
	left: 4.88rem;
	width: 7.75rem;
}

.Characterb_ulb li .Characterb_ren1 {
	top: 0.27rem;
	left: 5.84rem;
	width: 4.76rem;
}

.Characterb_ulb li .Characterb_ren2 {
	top: 0;
	left: 6.37rem;
	width: 4.25rem;
}

.Characterb_ulb li .Characterb_ren3 {
	top: -0.43rem;
	left: 7.17rem;
	width: 22%;
}

.Character_divb .Characterb_ula {
	width: 2.68rem;
	height: 7.16rem;
	z-index: 12;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605e_zixian.png) no-repeat;
	position: relative;
	float: right;
	margin-top: 0.54rem;
	margin-right: 1.13rem;
	background-size: 100%;
}

.Characterb_ula li {
	float: left;
	width: 1.4rem;
	height: 1.4rem;
	cursor: pointer;
	position: relative;
	text-align: center;
}

.Characterb_ula li:nth-child(1) {
	margin-top: 0px;
	margin-left: 0.4rem;
}

.Characterb_ula li:nth-child(2) {
	margin-top: 1.28rem;
	margin-left: 1.75rem;
}

.Characterb_ula li:nth-child(3) {
	margin-top: 1.5rem;
	margin-left: 0.97rem;
}

.Characterb_ula li:last-child {
	margin-right: 0px;
}

.Characterb_ula li img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.Characterb_ula li img.Characterb_ulaliy {
	display: none;
}

.Characterb_ula li.on img.Characterb_ulaliy {
	display: block;
}

.Characterb_ula li.on img.Characterb_ulalin {
	display: none;
}

.Character_divb1 .Characterb_ulb li:nth-child(3) .Characterb_mes {
	width: 5.28rem;
}

/* 222 */
.Character_divb2 .Characterb_ula li:nth-child(1) {
	margin-top: 0rem;
	margin-left: 0.4rem;
}

.Character_divb2 .Characterb_ula li:nth-child(2) {
	margin-top: 0.26rem;
	margin-left: 1.56rem;
}

.Character_divb2 .Characterb_ula li:nth-child(3) {
	margin-top: 0.56rem;
	margin-left: 1.79rem;
}

.Character_divb2 .Characterb_ula li:nth-child(4) {
	margin-top: 0.42rem;
	margin-left: 0.98rem;
}

.Character_divb2 .Characterb_ulb li .Characterb_ren1 {
	top: -0.13rem;
	left: 6.07rem;
	width: 30%;
}

.Character_divb2 .Characterb_ulb li .Characterb_ren2 {
	top: -0.35rem;
	left: 7rem;
	width: 3.62rem;
}

.Character_divb2 .Characterb_ulb li .Characterb_ren3 {
	top: 0.22rem;
	left: 6.59rem;
	width: 27%;
}

.Character_divb2 .Characterb_ulb li .Characterb_ren4 {
	top: -0.03rem;
	left: 5.88rem;
	width: 4.82rem;
}

.Character_divb2 .Characterb_ulb li:nth-child(1) .Characterb_mes {
	width: 6.04rem;
}

.Character_divb2 .Characterb_ulb li:nth-child(4) .Characterb_mes {
	width: 4.71rem;
}

/* 333 */
.Character_divb3 .Characterb_ulb li .Characterb_ren1 {
	top: 0.47rem;
	left: 6.23rem;
}

.Character_divb3 .Characterb_ulb li .Characterb_ren2 {
	top: -0.40rem;
	left: 4.87rem;
	width: 38%;
}

.Character_divb3 .Characterb_ulb li .Characterb_ren3 {
	top: -0.07rem;
	left: 6.12rem;
	width: 4.50rem;
}

.Character_divb3 .Characterb_ulb li:nth-child(2) .Characterb_mes {
	width: 4.93rem;
}

.Character_divb3 .Characterb_ulb li:nth-child(3) .Characterb_mes {
	width: 5.75rem;
}

/* 444 */
.Character_divb4 .Characterb_ula li:nth-child(1) {
	margin-top: 0rem;
	margin-left: 0.40rem;
}

.Character_divb4 .Characterb_ula li:nth-child(2) {
	margin-top: 0.26rem;
	margin-left: 1.56rem;
}

.Character_divb4 .Characterb_ula li:nth-child(3) {
	margin-top: 0.56rem;
	margin-left: 1.79rem;
}

.Character_divb4 .Characterb_ula li:nth-child(4) {
	margin-top: 0.42rem;
	margin-left: 0.98rem;
}

.Character_divb4 .Characterb_ulb li .Characterb_ren1 {
	top: 0.98rem;
	left: 6.54rem;
	width: 4.02rem;
}

.Character_divb4 .Characterb_ulb li .Characterb_ren2 {
	top: 0.20rem;
	left: 6.18rem;
	width: 3.98rem;
}

.Character_divb4 .Characterb_ulb li .Characterb_ren3 {
	top: 0.36rem;
	left: 5.78rem;
	width: 4.53rem;
}

.Character_divb4 .Characterb_ulb li .Characterb_ren4 {
	top: 0.11rem;
	left: 6.80rem;
	width: 3.97rem;
}

.Character_divb4 .Characterb_ulb li:nth-child(1) .Characterb_mes {
	width: 5.81rem;
}

.Character_divb4 .Characterb_ulb li:nth-child(2) .Characterb_mes {
	width: 5.59rem;
}

.Character_divb4 .Characterb_ulb li:nth-child(3) .Characterb_mes {
	width: 5.02rem;
}

.Character_divb4 .Characterb_ulb li:nth-child(4) .Characterb_mes {
	width: 5.53rem;
}








/* 6-职业介绍 */
.wrap5 .occupation_box {
	width: 15.89rem;
	height: 10.61rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	margin-top: 1.9rem;
	overflow: hidden;
}

.occupation_title {
	width: 8.35rem;
	float: left;
}

.occupation_box .occupation_diva {
	width: 15.89rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
	margin: 0 auto;
	float: left;
	/* overflow: hidden; */
}

.occupation_diva .occupation_ula {
	width: 1.32rem;
	height: 7.88rem;
	float: right;
}

.occupation_ula li {
	float: left;
	width: 1.26rem;
	height: 1.26rem;
	cursor: pointer;
	position: relative;
	text-align: center;
	margin-bottom: 0.12rem;
}

.occupation_ula li:last-child {
	margin-right: 0px;
}

.occupation_ula li img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.occupation_ula li img.Character_navy {
	display: none;
}

.occupation_ula li.on img.Character_navy {
	display: block;
}

.occupation_ula li.on img.Character_navn {
	display: none;
}

.occupation_ula li:nth-child(1) img.Character_navn {
	width: 1.02rem;
}
.occupation_ula li:nth-child(1) img.Character_navy {
	width: 1.32rem;
}

.occupation_ula li:nth-child(2) img.Character_navn {
	width: 0.93rem;
}
.occupation_ula li:nth-child(2) img.Character_navy {
	width: 1.26rem;
}

.occupation_ula li:nth-child(3) img.Character_navn {
	width: 0.83rem;
}
.occupation_ula li:nth-child(3) img.Character_navy {
	width: 1.17rem;
}

.occupation_ula li:nth-child(4) img.Character_navn {
	width: 0.87rem;
}
.occupation_ula li:nth-child(4) img.Character_navy {
	width: 1.19rem;
}

.occupation_ula li:nth-child(5) img.Character_navn {
	width: 0.99rem;
}
.occupation_ula li:nth-child(5) img.Character_navy {
	width: 1.29rem;
}

.occupation_ula li:nth-child(6) img.Character_navn {
	width: 0.95rem;
}
.occupation_ula li:nth-child(6) img.Character_navy {
	width: 1.27rem;
}



.occupation_box .occupation_divb {
	width: 14.55rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
	float: right;
	display: none;
	/* overflow: hidden; */
}

.occupation_divb .occupationb_ulb {
	width: 14.01rem;
	height: 9.92rem;
	z-index: 11;
	position: relative;
}

.occupationb_ulb li {
	display: none;
}

.occupationb_ulb li .occupationb_biaozhi {
	width: 4.24rem;
	position: absolute;
	top: 0.22rem;
	left: 1rem;
	animation: bounceIn 0.5s 0s forwards !important;
	visibility: visible !important;
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(0.3);
	}

	20% {
		transform: scale(1.1);
	}

	40% {
		transform: scale(0.9);
	}

	60% {
		transform: scale(1.03);
		opacity: 1;
	}

	80% {
		transform: scale(0.97);
	}

	100% {
		transform: scale(1);
	}
}

.occupationb_ulb li .occupationb_mes {
	width: 5.24rem;
	position: absolute;
	top: 3.06rem;
	left: 0;
	visibility: visible !important;
	animation: slideInLeft 0.5s 0s forwards !important;
}

@keyframes slideInLeft {
	from {
		transform: translateX(-30px);
		opacity: 0;
	}

	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.occupationb_ulb li .occupationb_ren {
	position: absolute;
	top: 0;
	left: 4.87rem;
	animation: slideInRight 0.5s 0s forwards !important;
	visibility: visible !important;
}

@keyframes slideInRight {
	from {
		transform: translateX(30px);
		opacity: 0;
	}

	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.occupationb_ulb li .occupationb_renbg {
	width: 7.75rem;
	position: absolute;
	top: 0.49rem;
	left: 4.88rem;
}

.occupationb_ulb li .Characterb_ren1 {
	width: 6.22rem;
	top: 0.69rem;
	left: 5.47rem;
}

.occupationb_ulb li .Characterb_ren2 {
	top: 0.12rem;
	left: 5.99rem;
}

.occupationb_ulb li .Characterb_ren3 {
	top: -0.43rem;
	left: 6.26rem;
}

.occupation_divb .occupationb_ula {
	width: 1.05rem;
	height: 4.86rem;
	z-index: 12;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605f_zixian.png) no-repeat;
	position: relative;
	float: right;
	margin-top: 1.82rem;
	margin-right: 1.66rem;
	background-size: 100%;
}

.occupationb_ula li {
	float: left;
	width: 1.4rem;
	height: 1.4rem;
	cursor: pointer;
	position: relative;
	text-align: center;
}

.occupationb_ula li:nth-child(1) {
	margin-top: 0.49rem;
	margin-left: 0.05rem;
}

.occupationb_ula li:nth-child(2) {
	margin-top: 1.11rem;
	margin-left: 0.05rem;
}


.occupationb_ula li:last-child {
	margin-right: 0px;
}

.occupationb_ula li img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.occupationb_ula li img.Characterb_ulaliy {
	display: none;
}

.occupationb_ula li.on img.Characterb_ulaliy {
	display: block;
}

.occupationb_ula li.on img.Characterb_ulalin {
	display: none;
}

/* 222 */
.occupation_divb2 .occupationb_ulb li .occupationb_ren1 {
	top: 0.76rem;
	left: 5.77rem;
	width: 5.45rem;
}

.occupation_divb2 .occupationb_ulb li .occupationb_ren2 {
	top: -0.19rem;
	left: 6.26rem;
	width: 4.5rem;
}

.occupation_divb2 li .occupationb_biaozhi {
	width: 3.83rem;
}

.occupation_divb2 li .occupationb_mes {
	width: 6.01rem;
}

/* 333 */
.occupation_divb3 .occupationb_ulb li .occupationb_ren1 {
	top: 0.94rem;
	left: 6.32rem;
	width: 4.94rem;
}

.occupation_divb3 .occupationb_ulb li .occupationb_ren2 {
	top: -0.20rem;
	left: 5.88rem;
	width: 5.06rem;
}

.occupation_divb3 li .occupationb_biaozhi {
	width: 3.3rem;
}

.occupation_divb3 li .occupationb_mes {
	width: 5.58rem;
}

/* 444 */
.occupation_divb4 .occupationb_ulb li .occupationb_ren1 {
	top: 0.64rem;
	left: 5.85rem;
	width: 5.32rem;
}

.occupation_divb4 .occupationb_ulb li .occupationb_ren2 {
	top: 0.64rem;
	left: 6.07rem;
	width: 4.67rem;
}

.occupation_divb4 li .occupationb_biaozhi {
	width: 3.26rem;
}

.occupation_divb4 li .occupationb_mes {
	width: 5.58rem;
}

/* 555 */
.occupation_divb5 .occupationb_ulb li .occupationb_ren1 {
	top: 0.22rem;
	left: 5.48rem;
	width: 6.51rem;
}

.occupation_divb5 .occupationb_ulb li .occupationb_ren2 {
	top: 0.43rem;
	left: 5.14rem;
	width: 6.26rem;
}

.occupation_divb5 li .occupationb_biaozhi {
	width: 4.02rem;
}

.occupation_divb5 li .occupationb_mes {
	width: 5.56rem;
}

/* 666 */
.occupation_divb6 .occupationb_ulb li .occupationb_ren1 {
	top: 0.87rem;
	left: 6.37rem;
	width: 4.73rem;
}

.occupation_divb6 .occupationb_ulb li .occupationb_ren2 {
	top: 0.93rem;
	left: 5.54rem;
	width: 6.07rem;
}

.occupation_divb6 li .occupationb_biaozhi {
	width: 4.12rem;
}

.occupation_divb6 li .occupationb_mes {
	width: 5.68rem;
}





















.news_slide {
	width: 0.46rem;
	height: 6.13rem;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnsy2605c_slide.png) no-repeat;
	display: block;
	position: fixed;
	top: 5.62rem;
	left: 0.51rem;
	padding-top: 1.84rem;
	z-index: 11;
	display: none;
	background-size: 100%;
}

.news_slide p {
	position: relative;
	/* 父级必须加相对定位，否则图片定位异常 */
	height: 0.42rem;
	/* 给p标签高度，方便鼠标移入 */
	margin: 0.1rem 0;
}

.news_slide p:nth-child(5) {
	height: 0.5rem;
}

.news_slide p img {
	width: 1.51rem;
	left: 0.54rem;
	position: absolute;
	/* 左滑初始位置：在左侧外面 */
	transform: translateX(-10%);
	opacity: 0;
	visibility: hidden;
	/* 过渡动画 */
	transition: all 0.6s ease;
	max-width: none !important;
}

/* 移入显示 + 左滑 */
.news_slide p img.show {
	opacity: 1;
	visibility: visible;
	transform: translateX(0);
}

.news_slide p a {
	width: 100%;
	height: 100%;
	display: block;
}























































.bottom_movie {
	width: 100%;
	height: 0.92rem;
	float: left;
	background: #57617a;
}

.bottom_movie .bottom_movie_diva {
	width: 11.02rem;
	height: 0.47rem;
	line-height: 0.47rem;
	font-size: 0.2rem;
	cursor: pointer;
	text-align: center;
	color: #616161;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnbd2605_bottomnavbg.png) no-repeat;
	margin-right: 0.33rem;
	z-index: 9;
	margin: 0 auto;
	margin-top: 0.29rem;
	background-size: 100%;
}

.bottom_movie_diva p {
	width: 1.53rem;
	float: left;
	height: 0.49rem;
	position: relative;
}

.bottom_movie_diva p:nth-child(1) {
	width: 1rem
}

.bottom_movie_diva p:last-child {
	width: 0.84rem;
}

.bottom_movie_diva p img {
	width: 1.51rem;
	left: 0.54rem;
	position: absolute;
	/* 左滑初始位置：在左侧外面 */
	transform: translateX(-10%);
	opacity: 0;
	visibility: hidden;
	/* 过渡动画 */
	transition: all 0.6s ease;
}

/* 移入显示 + 左滑 */
.bottom_movie_diva p img.show {
	opacity: 1;
	visibility: visible;
	transform: translateX(0);
}

.bottom_movie_diva p:nth-child(7) img.show {
	opacity: 1;
	visibility: visible;
	transform: translateX(24%);
}

.bottom_movie_diva p a {
	width: 100%;
	height: 100%;
	display: block;
}

/*登录*/
.hyyy_diva {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .6);
	z-index: 1001;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}

.hydl_diva {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .6);
	z-index: 1001;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}

.hydl_divb {
	width: 739px;
	height: 580px;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnxf2604_loginkk.png) no-repeat;
	position: relative;
	padding-top: 150px;
	background-size: 100%;
}

.hydl_divc {
	width: 448px;
	height: 286px;
	margin: 0 auto;
	margin-top: 31px;
	display: none;
}

.hydl_pa {
	width: 371px;
	height: 43px;
	line-height: 43px;
	margin-bottom: 25px;
	margin-left: 21px;
	position: relative;
}

.dlinputs {
	float: right;
	width: 276px;
	height: 40px;
	border: none;
	color: #fff;
	background: #5f9edc;
	text-indent: 8px;
	font-size: 18px;
	float: left;
}

.dlinputs_code {
	width: 169px;
}

.dlinputs_yzm {
	float: right;
	width: 100px;
	height: 40px;
	border: none;
	color: #fff;
	background: #5f9edc;
	font-size: 18px;
	cursor: pointer;
	text-align: center;
}

.dlinputs_yzm::placeholder {
	color: #fff;
}

.hydl_span {
	width: 90px;
	display: block;
	text-align: right;
	float: left;
	font-size: 18px;
	color: #5f9edc;
}

.xytk_gban,
.tishi_imga {
	position: absolute;
	cursor: pointer;
	top: -44px;
	right: -80px;
}

.hydl_butas {
	margin: 0 auto;
	display: block;
	margin-top: 45px;
}

.hydl_dive {
	width: 256px;
	margin: 13px auto;
	height: 17px;
}

.hydl_dive .hydl_divdx {
	cursor: pointer;
	float: left;
	font-size: 18px;
	color: #3f3838;
}

.hydl_dive p.on {
	color: #5f9edc;
}

.hydl_dive .hydl_divmm {
	cursor: pointer;
	float: right;
	font-size: 18px;
	color: #3f3838;
}

.pwd_dl .forget_mi {
	position: absolute;
	top: 51px;
	left: 118px;
	color: #5f9edc;
	font-size: 0.16rem;
	line-height: 23px;
	cursor: pointer;
}


.pwd_dl .no_mi {
	position: absolute;
	top: 52px;
	right: 53px;
	color: #5f9edc;
	font-size: 0.16rem;
	line-height: 23px;
	cursor: pointer;
}

.forget_mi a,
.no_mi a {
	color: #5f9edc;
}

.nomima_dl .hydl_pa {
	margin-bottom: 19px;
}

/*提示*/
.tishitk {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 1001;
}

.tishi_diva {
	width: 586px;
	height: 475px;
	position: relative;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnxf2604_tipkk.png) no-repeat;
	padding-top: 145px;
	background-size: 100%;
}

.tishitk_ten {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 1001;
}

.tishiten_diva {
	width: 586px;
	height: 475px;
	position: relative;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnxf2604_tipkk.png) no-repeat;
	background-size: 100%;
}

.tishi_pa,
.tishiten_pa {
	color: #5f9edc;
	font-size: 22px;
	text-align: center;
	min-height: 47px;
	font-family: "思源宋体";
	font-weight: 550;
	line-height: 30px;
	padding: 30px 26px 0 20px;
}

.tishi_imga {
	cursor: pointer;
	display: block;
	margin: 0 auto;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #5183cb;
}


/*公众号*/
.gzh_code {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 1001;
}


.gzh_codekk {
	width: 286px;
	position: relative;
}

.gzh_codeimg {
	width: 286px;
	position: relative;
}

.gzh_close {
	position: absolute;
	right: -57px;
	top: -83px;
	cursor: pointer;
	z-index: 2;
}

/* 活动规则*/
.hdgz_conkk1 {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
}

.hdgz_conkk2 {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
}

.hdgz_conkk3 {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
}

.hdgz_conkk4 {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
}

.hdgz_conkk5 {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	display: none;
}

.hdgz_conkkdiva {
	width: 1218px;
	height: 867px;
	position: relative;
	background: url(http://oss.online-game.com.cn/50/npl_img/plnImg/plnxf2604_rulekk.png) no-repeat;
	background-size: 100%;
	padding: 172px 70px 148px 70px;
}

.hdgz_conkkdivb {
	margin: 0 auto;
	color: #3351a2;
	font-size: 18px;
	text-align: left;
	height: 548px;
	line-height: 36px;
	letter-spacing: 1px;
	overflow: hidden;
}

.hdgz_conkkdivb p {
	height: 15px;
}

b {
	font-weight: 550;
	/* color: #5f9edc; */
}

.close_tk {
	position: absolute;
	right: -57px;
	top: -47px;
	cursor: pointer;
	z-index: 2;
}